# Uses of Class
org.apache.sling.repoinit.parser.operations.DeleteAclPaths

Packages that use DeleteAclPaths
Package
Description
org.apache.sling.repoinit.parser.operations
Licensed to the Apache Software Foundation (ASF) under one or more contributor license agreements.

## Uses of DeleteAclPaths in org.apache.sling.repoinit.parser.operations

Methods in org.apache.sling.repoinit.parser.operations with parameters of type DeleteAclPaths
Modifier and Type
Method
Description
`default void`
OperationVisitor.`visitDeleteAclPaths(DeleteAclPaths s)`